libcgi-emulate-psgi-perl 0.20-1 source package in Ubuntu

Changelog

libcgi-emulate-psgi-perl (0.20-1) unstable; urgency=medium


  * Package now maintained by the Debian Perl Group
  * Update debian/watch to use metacpan URL
  * New upstream release
    - update dependencies 
  * Update Standards-Version (no changes)
  * Don't install duplicate README content in /usr/share/doc

 -- Dominic Hargreaves <email address hidden>  Sun, 05 Oct 2014 10:48:23 +0100

Upload details

Uploaded by:
Debian Perl Group on 2014-10-05
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Vivid: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libcgi-emulate-psgi-perl_0.20-1.dsc 2.1 KiB 99c1a177b94b7f5f57404538537cfbe522584124eeea46665d1b83d722b57704
libcgi-emulate-psgi-perl_0.20.orig.tar.gz 14.0 KiB 3865106b22b88a0fa55821c84625acdbfa4758b1d341c6abe62613d363e2d3c2
libcgi-emulate-psgi-perl_0.20-1.debian.tar.xz 1.8 KiB ba056355551776e5c578bb44162e3b27edc99abf10d3824304328fcf4f74ace8

Available diffs

No changes file available.

Binary packages built by this source

libcgi-emulate-psgi-perl: No summary available for libcgi-emulate-psgi-perl in ubuntu vivid.

No description available for libcgi-emulate-psgi-perl in ubuntu vivid.